controllers:
    resource: ../src/Controller/
    type: attribute

authentication_token:
    path: /authentication_token
    methods: ['POST']
    
gesdinet_jwt_refresh_token:
    path:       /authentication_refresh
    controller: gesdinet.jwtrefreshtoken::refresh
    
api_token_invalidate:
    path: /token/invalidate
    
kernel:
    resource: ../src/Kernel.php
    type: annotation
